hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stack <st...@duboce.net>
Subject Re: Upgrading Apache HTrace integration to 4.x branch
Date Thu, 22 Oct 2015 15:59:32 GMT
What Dave said. The posted patch will put us up on htrace 4. Lacking is the
work to make it so traces tell a good story, that all the previous trace
points are properly connected and perhaps adding more. Should get to it
soon.

Thanks for asking,
St.Ack

On Thu, Oct 22, 2015 at 8:49 AM, Dave Latham <latham@davelink.net> wrote:

> Looks like there's work to do that happening at
> https://issues.apache.org/jira/browse/HBASE-14451
>
> On Thu, Oct 22, 2015 at 7:47 AM, Andrey Redko <drreta@gmail.com> wrote:
>
> > Hey guys,
> >
> > I am wondering if there are there any plans on upgrading Apache HTrace
> > version used in HBase client / server from 3.x to 4.x release branch?
> > Unfortunately, HTrace  3.x and 4.x versions are not compatible with
> respect
> > to integration modules (zipkin, htraced) and cause nasty classpath
> > conflicts.
> >
> > Thanks!
> >
> > Best Regards,
> >     Andriy Redko
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message